<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--
    Having themes.xml for v31 variant because @android:dimen/system_app_widget_background_radius
     and @android:dimen/system_app_widget_internal_padding requires API level 31
    -->
    <style name="Ocean_Helvetica.SMB1.AppWidgetContainerParent" parent="@android:style/Theme.DeviceDefault.DayNight">
        <item name="appWidgetRadius">@android:dimen/system_app_widget_background_radius</item>
        <item name="appWidgetPadding">15dp</item>
        <item name="appWidgetInnerRadius">@android:dimen/system_app_widget_inner_radius</item>
    </style>
</resources>